.widget--link-box .link--box-text {
	line-height:1;
}

/* Google search */
.search-results__heading {margin-top: 0;}
#search-results .gsc-result, .gsc-above-wrapper-area{border-bottom: 1px solid #dadada;}
.gs-title {font-size: 18px!important;}
.gsc-control-cse, .gsc-control-cse .gsc-table-result{font-size: 14px!important;}
#search-results .gsc-table-result {margin: 0;}

/*WDC Accessibility fixes*/
a {
	/* color: #003EFA*/
}

.ccc-link {
    text-decoration: underline;
}